.pagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;

}
.main {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: top;
}
.pagetitlesLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;



}
.navbg {
	background-image: url(images/nav.jpg);
}
.LARGETITLES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;

}
.mid {
	background-image: url(images/mid.jpg);
}
.red {
	background-image: url(images/redbar.jpg);
}
.footend {
	background-image: url(images/foot_end.jpg);
}
.cinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.LARGETITLESyellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFF00;
	vertical-align: top;
	text-align: center;
}
.silvergolddiamond {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00FFFF;
	vertical-align: middle;
	text-align: left;
}
.mainlarge {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: top;
}
.mainlargein {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: top;
}
.pagetitlesyellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	vertical-align: middle;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3300;
	background-position: center center;
	text-align: center;

}
